# Makefile.in generated by automake 1.11.1 from Makefile.am.
# plug-ins/collect/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/cinepaint
pkgincludedir = $(includedir)/cinepaint
pkglibdir = $(libdir)/cinepaint
pkglibexecdir = $(libexecdir)/cinepaint
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
pluginlibexec_PROGRAMS = collect$(EXEEXT)
subdir = plug-ins/collect
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/aclocal/gtk.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/lib/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(pluginlibexecdir)"
PROGRAMS = $(pluginlibexec_PROGRAMS)
am_collect_OBJECTS = collect.$(OBJEXT)
collect_OBJECTS = $(am_collect_OBJECTS)
collect_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
DEFAULT_INCLUDES = -I. -I$(top_builddir)/lib
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(collect_SOURCES)
DIST_SOURCES = $(collect_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/rower/cinepaint/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/rower/cinepaint/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/rower/cinepaint/missing --run autoconf
AUTOHEADER = ${SHELL} /home/rower/cinepaint/missing --run autoheader
AUTOMAKE = ${SHELL} /home/rower/cinepaint/missing --run automake-1.11
AWK = mawk
BRACKETING = bracketing_to_hdr
CATALOGS =  ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hu.gmo hr.gmo it.gmo ja.gmo ko.gmo lt.gmo nl.gmo nn.gmo no.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sv.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =   -g -O2 -Wall
CINEPAINT_REMOTE = cinepaint-remote
COLLECT = collect
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESKTOP_DIR = ${datarootdir}/applications
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_NLS = #define ENABLE_NLS 1
EXEEXT = 
FGREP = /bin/grep -F
FLTK_CFLAGS = -I/usr/include/freetype2 -g  -D_THREAD_SAFE -D_REENTRANT
FLTK_CONFIG = /usr/bin/fltk-config
FLTK_LIBS = $(top_builddir)/lib/fl_i18n/libcinepaint_fl_i18n.la -lfltk_images -lfltk
FLTK_LIBS_PURE = -lfltk_images -lfltk
FLTK_UTF8_CONFIG = 
GLIB_CONFIG = 
GMOFILES =  ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo hu.gmo hr.gmo it.gmo ja.gmo ko.gmo lt.gmo nl.gmo nn.gmo no.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sv.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_CONFIG = 
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
ICC_EXAMIN = icc_examin
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
IOL = iol
LCMS_CONFIG = /usr/bin/pkg-config lcms
LCMS_LIB = -llcms  
LD = /usr/bin/ld
LDFLAGS = 
LIBJPEG_LIB = -ljpeg
LIBOBJS = 
LIBPNG = -lpng12  
LIBS = 
LIBTIFF_LIB = -ltiff -ljpeg -lz
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAJOR_VERSION = 1
MAKEINFO = ${SHELL} /home/rower/cinepaint/missing --run makeinfo
MICRO_VERSION = 0
MINOR_VERSION = 3
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENEXR = 
OPENEXR_CONFIG = /usr/bin/pkg-config OpenEXR
OPENEXR_INCLUDES = -pthread -I/usr/include/OpenEXR  
OPENEXR_LIBS = -pthread -lIlmImf -lz -lImath -lHalf -lIex -lIlmThread  
OSX_ICC_EFFECT_PROFILE_PATH = 
OSX_ICC_PROFILE_PATHS = 
OTOOL = 
OTOOL64 = 
OYRANOS = 
OYRANOS_CFLAGS = 
OYRANOS_LIBS = 
OY_CONFIG = no
PACKAGE = cinepaint
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PDF = pdf
PIXMAP_DIR = ${datarootdir}/pixmaps
PKG_CONFIG = /usr/bin/pkg-config
PNG_CONFIG = /usr/bin/pkg-config libpng
PNG_INCLUDES = -I/usr/include/libpng12  
POFILES =  ca.po cs.po da.po de.po el.po en_GB.po es.po eu.po fi.po fr.po ga.po gl.po hu.po hr.po it.po ja.po ko.po lt.po nl.po nn.po no.po pl.po pt.po pt_BR.po ro.po ru.po sk.po sl.po sv.po tr.po uk.po zh_CN.po zh_TW.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PRINT = print
PRINT_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PRINT_CONFIG = /usr/bin/pkg-config gutenprintui2
PRINT_LIBS = -pthread -lgutenprintui2 -lgutenprint -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
PYGIMP = pygimp
PYINCLUDE = -I/usr/include/python2.6 -I/usr/lib/python2.6/config
PYLIB = -L/usr/lib/python2.6/config
PYLINK = -lpython2.6
PYSCRIPT_INSTALL = %{_prefix}/lib/python2.6/site-packages
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.6
RANLIB = ranlib
RNH_VERSION = 28b01
RPMBUILD = :
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
THREAD_CFLAGS = 
THREAD_LIBS = -lpthread
TIFF = tiff
USE_NLS = yes
USE_THREADS = -DUSE_THREADS
VERSION = 1.3.0
XGETTEXT = /usr/bin/xgettext
XMU_LIB = -lXmu -lXt -lSM -lICE
X_CFLAGS =    -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -INONE/include -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   
X_LIBS =    -pthread  -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0   
abs_builddir = /home/rower/cinepaint/plug-ins/collect
abs_srcdir = /home/rower/cinepaint/plug-ins/collect
abs_top_builddir = /home/rower/cinepaint
abs_top_srcdir = /home/rower/cinepaint
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
brushdata = 10x10squareBlurf16.gbr 10x10squaref16.gbr 11circlef16.gbr 11fcirclef16.gbr 13circlef16.gbr 13fcirclef16.gbr 15circlef16.gbr 15fcirclef16.gbr 17circlef16.gbr 17fcirclef16.gbr 19circlef16.gbr 19fcirclef16.gbr 1circlef16.gbr 20x20squareBlurf16.gbr 20x20squaref16.gbr 3circlef16.gbr 3fcirclef16.gbr 5circlef16.gbr 5fcirclef16.gbr 5x5squareBlurf16.gbr 5x5squaref16.gbr 7circlef16.gbr 7fcirclef16.gbr 9circlef16.gbr 9fcirclef16.gbr NS1-Charcoal01.gbr NS1-Charcoal02.gbr NS1-Charcoal03.gbr NS1-Charcoal04.gbr NS1-Charcoal05.gbr NS1-Charcoal06.gbr NS1-Charcoal07.gbr NS1-Charcoal08.gbr NS1-Charcoal09.gbr NS1-Charcoal10.gbr NS1-Charcoal11.gbr NS1-Charcoal12.gbr NS1-Charcoal13.gbr NS1-Charcoal14.gbr NS1-Charcoal15.gbr NS1-Charcoal16.gbr NS1-Charcoal17.gbr NS1-Charcoal18.gbr NS1-Charcoal19.gbr NS1-Charcoal20.gbr NS1-Charcoal21.gbr NS1-Charcoal22.gbr NS1-Charcoal23.gbr NS1-Charcoal24.gbr NS1-Charcoal25.gbr NS1-Charcoal26.gbr NS1-Charcoal27.gbr NS1-Charcoal28.gbr NS1-Charcoal29.gbr NS1-Charcoal30.gbr NS1-Charcoal31.gbr NS1-Charcoal32.gbr NS1-Charcoal33.gbr NS1-Charcoal34.gbr NS1-Charcoal35.gbr NS1-Charcoal36.gbr NS1-Charcoal37.gbr NS1-Charcoal38.gbr NS1-Charcoal39.gbr NS1-Charcoal40.gbr NS1-Charcoal41.gbr NS1-Charcoal42.gbr NS1-Charcoal43.gbr NS1-Charcoal44.gbr NS1-Charcoal45.gbr NS1-Charcoal46.gbr NS1-Charcoal47.gbr NS1-Charcoal48.gbr NS1-Charcoal49.gbr NS1-Charcoal50.gbr NS1-Charcoal51.gbr NS1-Charcoal52.gbr NS1-Charcoal53.gbr NS1-Charcoal54.gbr NS1-Charcoal55.gbr NS1-Charcoal56.gbr NS1-Charcoal57.gbr NS1-Charcoal58.gbr NS1-Charcoal59.gbr NS1-Charcoal60.gbr NS1-Charcoal61.gbr NS1-Charcoal62.gbr NS1-Charcoal63.gbr NS1-Charcoal64.gbr NS1-Charcoal65.gbr SketchBrush-16.gih SketchBrush-32.gih SketchBrush-64.gih callig1f16.gbr callig2f16.gbr callig3f16.gbr callig4f16.gbr confettif16.gbr dunesf16.gbr feltpen.gih galaxy_bigf16.gbr galaxy_smallf16.gbr galaxyf16.gbr hsparks.gih pixelf16.gbr vine.gih
brushdatabig = NS1-Charcoal66.gbr NS1-Charcoal67.gbr NS1-Charcoal68.gbr NS1-Charcoal69.gbr NS1-Charcoal70.gbr NS1-Charcoal71.gbr NS1-Charcoal72.gbr NS1-Charcoal73.gbr NS1-Charcoal74.gbr NS1-Charcoal75.gbr
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
curvedata = D100ev0 DavidFmidtoneBoostA EV3-4.0 FG_baseline_conservative_v3 FG_baseline_v3 FG_ev3_v2 FG_ev3_v3 FG_ev3_v34 FG_ev5_v2 FG_ev5_v3 FG_point_and_shoot FG_point_and_shoot_conservative_v31 FG_point_and_shoot_conservative_v32 FG_point_and_shoot_v31 FG_point_and_shoot_v32 FG_provia_v3 FG_provia_v31 FG_provia_v32 FG_provia_v33 FG_provia_v34 FG_provia_v40 FG_white_wedding_v3 FG_white_wedding_v31 FG_white_wedding_v32 FG_white_wedding_v33 FG_white_wedding_v34 FG_white_wedding_v35 FGs_Provia_v34 FGs_White_Wedding_v35 Fotogenic_Provia_v3.3 Fuji_Astia Fuji_Superia_Reala JTs_All_In_One KGM_Agfa_Optima KGM_fotogenetic_ev3_v34_5 KGM_fotogenetic_ev3_v34_6 KGM_fotogenetic_ev3_v43 KGM_oldskools_mtb_v1_3 Klaus_1 Klaus_2 Klaus_3 OldSkoOLs_Midtone_Enhance_v3h OldSkoOLs_Normal_v2 OldSkoOLs_dlt OldSkoOLs_mte_v3.1 Oldskools_mte_v2.14d Oldskools_mte_v2.14h Oldskools_mte_v3 Oldskools_mte_v3h Optima2 Optimav1 P+S-4.0 Provia-4.0 README.curves Velvia astiav1 basic-curve_141 basic-curve_152 basic-curve_159 bh_filmcurve1 bh_filmcurve2 bright_2 bright_3 bright_4 courbeA courbeB curve039 curve114d custom_jt custom_jt1 custom_jt3 ev_0_custom ev_3_custom_normal ev_5_custom_normal ev_7_custom_contrast ev_7_custom_less ev_7_custom_normal henk1-03 jt_all-in-1Curve jt_all_around1-1-03 jt_auto jt_custom_color12-31-02 oldskools_mtb_v1 oldskools_mtc_v1 provia_d70 sReala sReala2 sReala_12 sReala_2alpha sReala_v2a_120505 sReala_version2 sRealav1 s_bright_1 s_bright_2 s_bright_3 s_bright_4 s_dark_1 s_dark_2 s_dark_3 s_dark_4 s_high s_low s_low_bright_3 s_low_bright_4 s_low_dark_3 s_low_dark_4 s_med v2 v2h v3 v3h v3hb
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
gradientdata = Abstract_1 Abstract_2 Abstract_3 Aneurism Blinds Blue_Green Browns Brushed_Aluminium Burning_Paper Burning_Transparency CD CD_Half Caribbean_Blues Coffee Cold_Steel Cold_Steel_2 Crown_molding Danish_flag Dark_1 Deep_Sea Default Flare_Glow_Angular_1 Flare_Glow_Radial_1 Flare_Glow_Radial_2 Flare_Glow_Radial_3 Flare_Glow_Radial_4 Flare_Radial_101 Flare_Radial_102 Flare_Radial_103 Flare_Rays_Radial_1 Flare_Rays_Radial_2 Flare_Rays_Size_1 Flare_Sizefac_101 Four_bars French_flag French_flag_smooth Full_saturation_spectrum_CCW Full_saturation_spectrum_CW German_flag German_flag_smooth Golden Greens Horizon_1 Horizon_2 Incandescent Land_1 Land_and_Sea Metallic_Something Mexican_flag Mexican_flag_smooth Nauseating_Headache Neon_Cyan Neon_Green Neon_Yellow Pastel_Rainbow Pastels Purples Radial_Eyeball_Blue Radial_Eyeball_Brown Radial_Eyeball_Green Radial_Glow_1 Radial_Rainbow_Hoop Romanian_flag Romanian_flag_smooth Rounded_edge Shadows_1 Shadows_2 Shadows_3 Skyline Skyline_polluted Square_Wood_Frame Sunrise Three_bars_sin Tropical_Colors Tube_Red Wood_1 Wood_2 Yellow_Contrast Yellow_Orange
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/rower/cinepaint/install-sh
ioldata = colordifference.iol gradient.iol gradient2.iol gradient3.iol halfblack.iol halftrans.iol luma.iol lumakey.iol readme.txt
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = NONE/share/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
palettedata = Bears Bgold Blues Borders Browns_And_Yellows Caramel Cascade China Coldfire Cool_Colors Cranes Dark_pastels Default Ega Firecode Gold GrayViolet Grayblue Grays Greens Hilite Kahki Lights Muted Named_Colors News3 Op2 Paintjet Pastels Plasma Reds Reds_And_Purples Royal Topographic Visibone Visibone2 Volcano Warm_Colors Web
patterndata = 3dgreen.pat Craters.pat Moonfoot.pat amethyst.pat bark.pat blue.pat bluegrid.pat bluesquares.pat blueweb.pat brick.pat burlap.pat burlwood.pat choc_swirl.pat corkboard.pat cracked.pat crinklepaper.pat electric.pat fibers.pat granite1.pat ground1.pat ice.pat java.pat leather.pat leaves.pat leopard.pat lightning.pat marble1.pat marble2.pat marble3.pat nops.pat paper.pat parque1.pat parque2.pat parque3.pat pastel.pat pine.pat pink_marble.pat pool.pat qube1.pat rain.pat recessed.pat redcube.pat rock.pat sky.pat slate.pat sm_squares.pat starfield.pat stone33.pat terra.pat walnut.pat warning.pat wood1.pat wood2.pat wood3.pat wood4.pat wood5.pat
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/cinepaint
pkgpythondir = ${pythondir}/cinepaint
platform = 
precision = PRECISION_U16
prefix = /usr/bin
program_transform_name = s,x,x,
programdatadir = ${datarootdir}/cinepaint/1.3.0
programdotdir = .cinepaint
programincludedir = 
programplugindir = ${exec_prefix}/lib/cinepaint/1.3.0
programsysconfdir = 
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.6/site-packages
pythondir = ${prefix}/lib/python2.6/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  plug-ins/icc_examin/icc_examin
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
pluginlibexecdir = $(programplugindir)/plug-ins
collect_SOURCES = \
	collect.cpp

AM_CXXFLAGS = \
	$(X_CXXFLAGS)

INCLUDES = \
	$(X_CFLAGS) \
	$(FLTK_CFLAGS) \
	-I$(top_srcdir)	\
	-I$(includedir)

LDADD = \
	$(top_builddir)/lib/libcinepaint.la \
	$(X_LIBS) \
	$(FLTK_LIBS) \
	-lc

DEPS = $(top_builddir)/lib/libcinepaint.la \
	$(top_builddir)/lib/fl_i18n/libcinepaint_fl_i18n.la

collect_DEPENDENCIES = $(DEPS)
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign plug-ins/collect/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign plug-ins/collect/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-pluginlibexecPROGRAMS: $(pluginlibexec_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(pluginlibexecdir)" || $(MKDIR_P) "$(DESTDIR)$(pluginlibexecdir)"
	@list='$(pluginlibexec_PROGRAMS)'; test -n "$(pluginlibexecdir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(pluginlibexecdir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(pluginlibexecdir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-pluginlibexecPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(pluginlibexec_PROGRAMS)'; test -n "$(pluginlibexecdir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(pluginlibexecdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(pluginlibexecdir)" && rm -f $$files

clean-pluginlibexecPROGRAMS:
	@list='$(pluginlibexec_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
collect$(EXEEXT): $(collect_OBJECTS) $(collect_DEPENDENCIES) 
	@rm -f collect$(EXEEXT)
	$(CXXLINK) $(collect_OBJECTS) $(collect_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/collect.Po

.cpp.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(pluginlibexecdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-pluginlibexecPROGRAMS \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-pluginlibexecPROGRAMS
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-exec-hook
install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-pluginlibexecPROGRAMS

.MAKE: install-am install-exec-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-pluginlibexecPROGRAMS ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-exec-hook \
	install-html install-html-am install-info install-info-am \
	install-man install-pdf install-pdf-am \
	install-pluginlibexecPROGRAMS install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-pluginlibexecPROGRAMS


install-exec-hook:
	$(FLTK_CONFIG) --post $(DESTDIR)$(pluginlibexecdir)/$(pluginlibexec_PROGRAMS)$(EXEEXT)

.PHONY: files

files:
	@files=`ls $(DISTFILES) 2> /dev/null`; for p in $$files; do \
	  echo $$p; \
	done
	@for subdir in $(SUBDIRS); do \
	  files=`cd $$subdir; $(MAKE) files | grep -v "make\[[1-9]\]"`; \
	  for file in $$files; do \
	    echo $$subdir/$$file; \
	  done; \
	done

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
